#header {
	height: 200px;
	width: 1000px;
	margin: 0px auto;
}

#wrapper {
	background: url(../image/body-bg1.jpg) no-repeat center top;
}

.slogan {
	float: left;
	margin-top: 5px;
	margin-left: 288px;
}

.slogan p{
	font: bold 11px Verdana,sans-serif;
	text-align: center;
	margin: 0px 0px 0px 0px;
}

.slogan p a {
	color: #4d0101;
}

.slogan p a:hover {
	text-decoration: none;
}